import React from "react";
import { MatrixEvent, MatrixClient } from "matrix-js-sdk/src/matrix";
import { RoomPermalinkCreator } from "../../../utils/permalinks/Permalinks";
interface IProps {
    matrixClient: MatrixClient;
    event: MatrixEvent;
    permalinkCreator: RoomPermalinkCreator;
    onFinished(): void;
}
declare const ForwardDialog: React.FC<IProps>;
export default ForwardDialog;
